
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31808.319
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TemporalTables", "TemporalTables\TemporalTables.csproj", "{E86756C1-DA26-453D-A31D-96DA99550308}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "MigrationBundles", "MigrationBundles\MigrationBundles.csproj", "{1106C83E-809F-4CB4-BB0E-5CB9FE79D180}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PreConventionConfiguration", "PreConventionConfiguration\PreConventionConfiguration.csproj", "{E87C599F-BDD6-4926-813B-535C40E5F1E4}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "01", "01", "{9A6A4BBD-7BE4-4A40-9634-BBE89152BE3B}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "02", "02", "{3CCB39CA-7A9C-44E5-B35B-233265369AFE}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "04", "04", "{6DF6A45F-64BA-44F4-B13A-64A722A914A8}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "03", "03", "{7F862C0F-0680-420D-B678-63EE585F8260}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "CompiledModels", "CompiledModels\CompiledModels.csproj", "{4A249C85-7950-4F77-AF99-1D116504F6AD}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "05", "05", "{BBF2A0B0-6D12-4988-A6EC-7ED0A0CB65C3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TagWithCallSite", "TagWithCallSite\TagWithCallSite.csproj", "{4528E348-BC24-46FD-99A6-30CAF4FD3EA1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SparseColumns", "SparseColumns\SparseColumns.csproj", "{62733B8C-47FD-4BEA-A080-E68AFDD326EC}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "06", "06", "{32534A37-A92C-47AB-B44D-2AEC70B1F0D1}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "07", "07", "{CA731015-12F2-4C58-8D4A-5B56A39EE260}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NullValueConverters", "NullValueConverters\NullValueConverters.csproj", "{D80ACDBE-2442-4E0E-819C-69E63302E1E6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E86756C1-DA26-453D-A31D-96DA99550308}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E86756C1-DA26-453D-A31D-96DA99550308}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E86756C1-DA26-453D-A31D-96DA99550308}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E86756C1-DA26-453D-A31D-96DA99550308}.Release|Any CPU.Build.0 = Release|Any CPU
		{1106C83E-809F-4CB4-BB0E-5CB9FE79D180}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1106C83E-809F-4CB4-BB0E-5CB9FE79D180}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1106C83E-809F-4CB4-BB0E-5CB9FE79D180}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1106C83E-809F-4CB4-BB0E-5CB9FE79D180}.Release|Any CPU.Build.0 = Release|Any CPU
		{E87C599F-BDD6-4926-813B-535C40E5F1E4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E87C599F-BDD6-4926-813B-535C40E5F1E4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E87C599F-BDD6-4926-813B-535C40E5F1E4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E87C599F-BDD6-4926-813B-535C40E5F1E4}.Release|Any CPU.Build.0 = Release|Any CPU
		{4A249C85-7950-4F77-AF99-1D116504F6AD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4A249C85-7950-4F77-AF99-1D116504F6AD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4A249C85-7950-4F77-AF99-1D116504F6AD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4A249C85-7950-4F77-AF99-1D116504F6AD}.Release|Any CPU.Build.0 = Release|Any CPU
		{4528E348-BC24-46FD-99A6-30CAF4FD3EA1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4528E348-BC24-46FD-99A6-30CAF4FD3EA1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4528E348-BC24-46FD-99A6-30CAF4FD3EA1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4528E348-BC24-46FD-99A6-30CAF4FD3EA1}.Release|Any CPU.Build.0 = Release|Any CPU
		{62733B8C-47FD-4BEA-A080-E68AFDD326EC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{62733B8C-47FD-4BEA-A080-E68AFDD326EC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{62733B8C-47FD-4BEA-A080-E68AFDD326EC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{62733B8C-47FD-4BEA-A080-E68AFDD326EC}.Release|Any CPU.Build.0 = Release|Any CPU
		{D80ACDBE-2442-4E0E-819C-69E63302E1E6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D80ACDBE-2442-4E0E-819C-69E63302E1E6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D80ACDBE-2442-4E0E-819C-69E63302E1E6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D80ACDBE-2442-4E0E-819C-69E63302E1E6}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{E86756C1-DA26-453D-A31D-96DA99550308} = {9A6A4BBD-7BE4-4A40-9634-BBE89152BE3B}
		{1106C83E-809F-4CB4-BB0E-5CB9FE79D180} = {3CCB39CA-7A9C-44E5-B35B-233265369AFE}
		{E87C599F-BDD6-4926-813B-535C40E5F1E4} = {6DF6A45F-64BA-44F4-B13A-64A722A914A8}
		{4A249C85-7950-4F77-AF99-1D116504F6AD} = {7F862C0F-0680-420D-B678-63EE585F8260}
		{4528E348-BC24-46FD-99A6-30CAF4FD3EA1} = {BBF2A0B0-6D12-4988-A6EC-7ED0A0CB65C3}
		{62733B8C-47FD-4BEA-A080-E68AFDD326EC} = {32534A37-A92C-47AB-B44D-2AEC70B1F0D1}
		{D80ACDBE-2442-4E0E-819C-69E63302E1E6} = {CA731015-12F2-4C58-8D4A-5B56A39EE260}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {9C23A0B3-A1EA-4466-8218-04C93017B186}
	EndGlobalSection
EndGlobal
